# mtlPtexViewer

- SYNOPSIS
- DESCRIPTION
- KEYBOARD CONTROLS
- SEE ALSO

### SYNOPSIS

    open mtlPtexViewer.app --args [-yup] [-u] [-a] [-l isolation level]
        ptex color file
        ptex displacement file

### DESCRIPTION

`mtlPtexViewer` is a stand-alone application demonstrating shading with color and displacement ptex maps. Multiple controls are available to experiment with the algorithms.

### KEYBOARD CONTROLS

>     q      : quit
>     f      : fit frame
>     +/-    : increase / decrease tessellation rate

### SEE ALSO

Other examples : glViewer, glFVarViewer, glEvalLimit, glStencilViewer, glPtexViewer, glPaintTest, glShareTopology, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum

TM & © 1986 - 2017 PIXAR. ALL RIGHTS RESERVED. Terms of Use